cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

903
Views
0
Helpful
1
Replies
Highlighted

Upgrade FireSight 3500 // Which the first upgrade between FS or FirePower

We need to upgrade FireSIGHT 3500 for now we have FS3500 version 5.3.4  and FirePower version 5.3.1

 

My Question ,

1. Which the first upgrade between FS3500 or FirePower.

2. If we upgrade FS3500 to 5.4.0 And then FS3500 v 5.4.0 can managed Firepower 5.3.1 ? 

  

 

Thank you for answer my question.

 

#Firesight #Firepower

1 REPLY 1
Highlighted
Hall of Fame Guru

Wow those are very old releases. The current version is 6.2.3.4.

 

In all cases, you must upgrade the managing FireSIGHT (known as Firepower Management Center since release 6.0) first since it has to be at or above the release level of any managed devices.

 

Once you get the FMC to 6.1, you must also bring your managed devices to that release because moving up to 6.2 means the oldest compatible managed device release is 6.1 at that point.

Content for Community-Ad